This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 104854 - Permission error viewing systems from the channel entitlements page
Permission error viewing systems from the channel entitlements page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn280
All Linux
high Severity high
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
/network/software/channels/entitlemen...
:
Depends On:
Blocks: 101259
  Show dependency treegraph
 
Reported: 2003-09-22 16:27 EDT by Matt Jamison
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 09:55:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2003-09-22 16:27:19 EDT
Description of problem: Permission error viewing systems from the channel
entitlements page. It sez I have 2 AS systems for user sep18_test01 on webdev, I
click the link:
https://rhn.webdev.redhat.com/network/systems/system_list/in_channel_family.pxt?cfid=1076

Permission error.
Comment 1 Chip Turner 2003-09-22 17:02:27 EDT
fixed in cvs
Comment 2 Josef Komenda 2003-09-24 12:30:49 EDT
Looks good in dev. 
Comment 3 Josef Komenda 2003-09-28 13:06:57 EDT
Looks good in QA. 
Comment 4 Josef Komenda 2003-10-02 09:55:07 EDT
Looks good in prod, closing. 

Note You need to log in before you can comment on or make changes to this bug.